<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>TM600</name>
    <default>
        <physics radius="0.6127" visualOffset="0.005" width="0.34" mass="0.130" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/TM600/340_85R24.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0574" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="12 24" />
        <innerRim filename="wheels/rims/rim000.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.02" scale="0.55 0.55 0.55"/>
    </default>
</wheel>
